/* template.css overrides -- use only when absolutely necessary
================================*/
.banner {padding-top:41.667%;}
.banner-img {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
max-height: 300px;
background: url(../imgs/hero.jpg) no-repeat 0 0;
background-size:289.722222%;
}
.price{margin:0 0 0.825em 0;}
.price-save-dollar,.price-save-label,.price-save-percent{position:relative;background:#cc4e00;color:#fff;font-weight:700;font-size:13px;}
.price-save-percent:after{left: 100%;border-bottom:19px solid #cc4e00;border-right: 10px solid transparent;margin-bottom:0;}
.price-save-label{padding:0 0 1px 6px}
.price-save-dollar{padding:0 0 1px 2px}
.price-save-percent{padding:0 6px 1px 2px}
.price-save-label:before,.price-save-percent:after{content:'';position:absolute;bottom:0;width:0;height:0;}
.item-cell{border-bottom:none;}
.item-promo{margin-top:1em;}
.item-promo-code{border-color:#888;}
.item-promo-title span{color:#333;}
.item-promo-info{color:#cc4e00;}
.item-promo-code{padding:1.5em 5px 1em 5px;height:auto;color:#cc4e00;}
.item-promo-code-save{display:inline;}
li.mir{display:none;}
.instantSavings, .mir{display:block;}
.finalPrice{font-size:1.6em;}
.instantSavings{font-size:0.925em}
.shipping{visibility:hidden;}
.mir{font-size:1em;margin:0;color:#016B04}

/* No Orange Bar for Custom LPs with Black Background
.price-save-dollar,.price-save-label,.price-save-percent{position:relative;background:none;color:#fff;font-weight:700;font-size:13px;}
.price-save-percent:after{left: 100%;border-bottom:none;border-right: 10px solid transparent;margin-bottom:0;}
================================*/

/* custom CSS on a per project basis
================================*/

/*---- Self-Clearing Floats ----*/
.mod:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}

/*---- Fluid Images and Objects ----*/
img,
object,
embed {max-width: 100%;}

/*---- Optional Vanity Styles ----*/
img::selection {background: transparent;}
img::-moz-selection {background: transparent;}

@media only screen and (max-device-width: 480px) {
	html {-webkit-text-size-adjust: none}
	a {-webkit-tap-highlight-color: rgba(200,0,0,0.4);}
}

/*----------------------------------------------------------------------------------*/

body {background-color:#fff;color:#222;font:normal 100% Helvetica, Arial, Verdana, sans-serif;}
abbr {cursor: help;}

/* ---- Standard Links ---- */
a, a:link, a:active, a:visited{color:#779ab4; text-decoration:underline;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;cursor: pointer;}
a:focus, a:hover{color:#fff; text-decoration:underline;cursor: pointer;}

/* ---- Containers ---- */
#cntr_fullspan{margin:0 auto;padding:0;width:960px;height:auto;}
#cntr_main{background:#003265;margin:0 auto;padding:0;width:960px;height:auto;overflow:hidden;}
#cntr_navigation{clear:both;margin:0 auto;padding:0;width:960px;height:23px;text-align:left;background:transparent;overflow:hidden;}
#cntr_disclaimer{clear:both;margin:0;padding:0 0 24px 0;width:100%;height:auto;text-align:center;overflow:hidden;}

/*----------------------------------------------------------------------------------*/

/* ---- Hero ---- */
#hero {margin:0;padding:0;width:auto;height:230px;background:url('../imgs/head_1180.jpg') no-repeat;overflow:hidden;position:relative;align-content:center;}
.mainCopy {font-size:1.8em;margin:0 auto;color:#fff;width:1180px;height:auto;overflow:hidden;font-weight:bold;line-height:1.65em;}
.bodyText {width:950px; margin:2em auto;background:#fff;border:2px solid #fcb835;padding:1em;}
.bodyText h3 {font-weight:bold;font-size:1.8em;margin-bottom:0.5em;}
.bodyText p {font-size:1.5em;line-height:1.5em;text-align:left;margin-bottom:1em;}
.bodyText a {font-weight:bold;color:#003265;}
.bodyText p span {font-weight:bold;color:#dd0000;}
.bodyText h2 {font-weight:bold;font-size:2.5em;text-align:center;width:930px;margin:0 auto;line-height:1.6em;}
.bodyText p.thx {text-align:center;font-weight:bold;}



/* ---- Spacer(s) ---- */
.blank5{clear:both;display:block;margin:0;padding:0;width:100%;height:5px;background:none;}
.blank10{clear:both;display:block;margin:0;padding:0;width:100%;height:10px;background:none;}
.blank20{clear:both;display:block;margin:0;padding:0;width:100%;height:20px;background:none; background-color: #fff;}
.blank30{clear:both;display:block;margin:0;padding:0;width:100%;height:30px;background:none;}
.blank40{clear:both;display:block;margin:0;padding:0;width:100%;height:40px;background:none;}
.blank50{clear:both;display:block;margin:0;padding:0;width:100%;height:50px;background:none;}
.blank60{clear:both;display:block;margin:0;padding:0;width:100%;height:60px;background:none;}
.blank70{clear:both;display:block;margin:0;padding:0;width:100%;height:70px;background:none;}
.blank80{clear:both;display:block;margin:0;padding:0;width:100%;height:80px;background:none;}
.blank90{clear:both;display:block;margin:0;padding:0;width:100%;height:90px;background:none;}
.blank100{clear:both;display:block;margin:0;padding:0;width:100%;height:100px;background:none;}
.line_spacer{clear:both;display:block;margin:0 auto;padding:0;width:960px;height:52px; background:url(http://promotions.newegg.com/template/us/imgs/line_spacer.png) no-repeat;}

/*----------------------------------------------------------------------------------*/



/* responsive CSS on a per project basis
================================*/

@media only screen and (max-width: 1024px) {
	/* insert responsive CSS for screens below 1024px */
#cntr_main{background:#003265;margin:0 auto;padding:0;width:300px;height:auto;overflow:hidden;}
	
#hero {margin:0;padding:0;height:90px;background:url('../imgs/head_300.jpg') no-repeat;overflow:hidden;position:relative;}
.mainCopy {font-size:1.2em;margin:0 auto;color:#fff;width:280px;height:auto;overflow:hidden;font-weight:bold;line-height:1.65em;}
.bodyText {width:260px; margin:2em auto;background:#fff;border:2px solid #fcb835;padding:1em;}
.bodyText h3 {font-weight:bold;font-size:1.3em;margin-bottom:0.5em;}
.bodyText p {font-size:1.2em;line-height:1.5em;text-align:left;margin-bottom:1em;}
.bodyText a {font-weight:bold;color:#003265;}
.bodyText p span {font-weight:bold;color:#dd0000;}
.bodyText h2 {font-weight:bold;font-size:1.8em;text-align:center;width:260px;margin:0 auto;line-height:1.6em;}
.bodyText p.thx {text-align:center;font-weight:bold;}	
	
}

@media only screen and (min-width: 375px) {
	/* insert responsive CSS for screens above 375px */
#cntr_main{background:#003265;margin:0 auto;padding:0;width:370px;height:auto;overflow:hidden;}
	
#hero {margin:0;padding:0;height:100px;background:url('../imgs/head_370.jpg') no-repeat;overflow:hidden;position:relative;}
.mainCopy {font-size:1.2em;margin:0 auto;color:#fff;width:350px;height:auto;overflow:hidden;font-weight:bold;line-height:1.65em;}
.bodyText {width:330px; margin:2em auto;background:#fff;border:2px solid #fcb835;padding:1em;}
.bodyText h3 {font-weight:bold;font-size:1.3em;margin-bottom:0.5em;}
.bodyText p {font-size:1.2em;line-height:1.5em;text-align:left;margin-bottom:1em;}
.bodyText a {font-weight:bold;color:#003265;}
.bodyText p span {font-weight:bold;color:#dd0000;}
.bodyText h2 {font-weight:bold;font-size:1.8em;text-align:center;width:330px;margin:0 auto;line-height:1.6em;}
.bodyText p.thx {text-align:center;font-weight:bold;}		

	
}
@media only screen and (min-width: 481px) {
	/* insert responsive CSS for screens above 481px */
#cntr_main{background:#003265;margin:0 auto;padding:0;width:480px;height:auto;overflow:hidden;}
	
#hero {margin:0;padding:0;height:150px;background:url('../imgs/head_480.jpg') no-repeat;overflow:hidden;position:relative;}
.mainCopy {font-size:1.2em;margin:0 auto;color:#fff;width:450px;height:auto;overflow:hidden;font-weight:bold;line-height:1.65em;}
.bodyText {width:430px; margin:2em auto;background:#fff;border:2px solid #fcb835;padding:1em;}
.bodyText h3 {font-weight:bold;font-size:1.3em;margin-bottom:0.5em;}
.bodyText p {font-size:1.2em;line-height:1.5em;text-align:left;margin-bottom:1em;}
.bodyText a {font-weight:bold;color:#003265;}
.bodyText p span {font-weight:bold;color:#dd0000;}
.bodyText h2 {font-weight:bold;font-size:1.8em;text-align:center;width:430px;margin:0 auto;line-height:1.6em;}
.bodyText p.thx {text-align:center;font-weight:bold;}	
	
}
@media only screen and (min-width: 641px) {
	/* insert responsive CSS for screens above 641px */
	.banner { padding-top: 21.96%; }
	.banner-img {
		background-position:100% 0;
		background-size: 152.7086383601757%;
	}	
}
@media only screen and (min-width: 769px) {
	/* insert responsive CSS for screens above 769px */
		.items-grid .item-cell { width: 22%; }
#cntr_main{background:#003265;margin:0 auto;padding:0;width:800px;height:auto;overflow:hidden;}
	
#hero {margin:0;padding:0;height:190px;background:url('../imgs/head_800.jpg') no-repeat;overflow:hidden;position:relative;}
.mainCopy {font-size:1.6em;margin:0 auto;color:#fff;width:730px;height:auto;overflow:hidden;font-weight:bold;line-height:1.65em;}
.bodyText {width:710px; margin:2em auto;background:#fff;border:2px solid #fcb835;padding:1em;}
.bodyText h3 {font-weight:bold;font-size:1.5em;margin-bottom:0.5em;}
.bodyText p {font-size:1.3em;line-height:1.5em;text-align:left;margin-bottom:1em;}
.bodyText a {font-weight:bold;color:#003265;}
.bodyText p span {font-weight:bold;color:#dd0000;}
.bodyText h2 {font-weight:bold;font-size:2.2em;text-align:center;width:710px;margin:0 auto;line-height:1.6em;}
.bodyText p.thx {text-align:center;font-weight:bold;}	
	

}
@media only screen and (min-width: 1025px) {
	/* insert responsive CSS for screens above 1025px */
#cntr_main{background:#003265;margin:0 auto;padding:0;width:1180px;height:auto;overflow:hidden;}
	
#hero {margin:0;padding:0;width:1180px;height:230px;background:url('../imgs/head_1180.jpg') no-repeat;overflow:hidden;position:relative;align-content:center;}
.mainCopy {font-size:1.8em;margin:0 auto;color:#fff;width:950px;height:auto;overflow:hidden;font-weight:bold;line-height:1.65em;}
.bodyText {width:930px; margin:2em auto;background:#fff;border:2px solid #fcb835;padding:1em;}
.bodyText h3 {font-weight:bold;font-size:1.8em;margin-bottom:0.5em;}
.bodyText p {font-size:1.5em;line-height:1.5em;text-align:left;margin-bottom:1em;}
.bodyText a {font-weight:bold;color:#003265;}
.bodyText p span {font-weight:bold;color:#dd0000;}
.bodyText h2 {font-weight:bold;font-size:2.5em;text-align:center;width:800px;margin:0 auto;line-height:1.6em;}
.bodyText p.thx {text-align:center;font-weight:bold;}	
	
}